{
    "remotePath": "./",
    "host": "your-host",
    "username": "your-username",
    "password": "your-password",
    "port": 21,
    "secure": true,
    "protocol": "ftp",
    "uploadOnSave": false,
    "passive": false,
    "debug": false,
    "privateKeyPath": null,
    "passphrase": null,
    "agent": null,
    "allow": [],
    "ignore": [
        "\\.vscode",
        "\\.git",
        "\\.DS_Store"
    ],
    "generatedFiles": {
        "extensionsToInclude": [
            ""
        ],
        "path": ""
    }
}
